import request from '@/utils/request'


export function getMerchantClassifyList(query) {
    return request({
        url: '/system/merchantClassify/getMerchantClassifyList',
        method: 'get',
        params: query
    })
}


export function merchantClassifySave(query) {
    return request({
        url: '/system/merchantClassify/save',
        method: 'post',
        data: query
    })
}
export function merchantClassifyEdit(query) {
    return request({
        url: '/system/merchantClassify/edit',
        method: 'post',
        data: query
    })
}

export function merchantClassifyDelete(query) {
    return request({
        url: '/system/merchantClassify/delete',
        method: 'post',
        data: query
    })
}
export function merchantClassifyUpdateSort(query) {
    return request({
        url: '/system/merchantClassify/updateSort',
        method: 'post',
        data: query
    })
}

